html {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 15px !important;
}

a {
    color: $ypBlack;
}

a:hover {
    color: $ypBlack;
}

.nav-tabs .nav-link {
    border: 0px;
}